/* #Media Queries
================================================== */

	/* Mayor de 960px (dispositivos y navegadores) */
	@media only screen and (max-width: 876px) {
	.col1 {
	width:50%;
	min-width:231px;
	background-colorx:#CCC;
    margin: 0 auto !important;
	height:auto;
	float: none !important;
	position: inherit !important; /* menu pegajoso */


}
	.col2 {

width:98%;
	min-width:300px;
	left: 0%;
	position:relative;

}


.logos {
	
	text-align:left;
width:197px;
height:75px;
background-image:url(../im/logom.png);
background-size:197px 75px;

}
.logo {
	text-align:left;
	left:4px;
	position:relative;
	font-family: "Raleway", "Times New Roman", Times, serif;
	top:25px;
	font-size: 35px;
	color: #fff;
	padding:10px;
	text-decoration: none;


}
.logo2 {
	text-align:left;
	leftx:0px;
	position:relative;
	font-family: "Raleway", "Times New Roman", Times, serif;
	topx:0px;
	font-size: 35px;
	color: #fff;
	paddingx:10px;
	text-decoration: none;
}
.guia {
top:-5px !important;
width:25px;
}
.centrado {
	background-image:none;
}

.ptop{
padding-left:10px;
padding-right:10px;
displayx:none;
}
.ficha p{
displayx:none;
}
.ficha a:link .titulo, .fichatop a:link .titulo{
display:inline-block;
width:30%;
}

.masinfo{
float:right !important;
}

		}
			@media only screen and (max-width: 350px) {
		.ficha, .fichatop{
	min-width:231px;

}

		
}

